Bug 59291 - Konqueror gets background colour wrong when printing
Konqueror gets background colour wrong when printing
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-02-04 13:53 EST by Tim Waugh
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-04 13:53:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-04 13:53:45 EST
Description of Problem:
Since 2.2.2 (but not in 2.2), Konqueror has been printing out Railtrack pages
competely in black, making for very soggy pages not worth reading.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Go to www.railtrack.co.uk
2. Query timetable information.
3. Pick a route.
4. Pick a journey, and hit 'Details'
5. Print that page.
Comment 1 Tim Waugh 2002-03-16 09:56:17 EST
This seems to be fixed in kdebase-3.0.0-0.cvs20020314.1.

Note You need to log in before you can comment on or make changes to this bug.